Storage Boards Cleanup
To make it easier to find information about HPE Storage products and solutions, we are doing spring cleaning. This includes consolidation of some older boards, and a simpler structure that more accurately reflects how people use HPE Storage.
Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Compaq SSL2020 & Arcserve 6 on Netware 4

John Rowan_2
Regular Advisor

Compaq SSL2020 & Arcserve 6 on Netware 4

I have been running Netware 4.x with Arcserve 6 & the changer NLM connected to my Exabyte EXB-210 for many years. It's an almost flawless backup system I use copying my data from my Linux servers onto the Netware exported file system. Unfortunately the volume of data takes 6 tapes now for a full backup and two per day on incrementals which means I can't just change the 10 tape cartridge on the weekend.
I saw a Compaq SSL2020 AIT library on eBay and won that auction. I want to replace the EXB-210 with the SSL2020 since the 18 tape cartridge in the 2020 will cover two full backups and two weeks of incrementals. I don't have a service contract with Computer Associates any longer plus they don't support Arcserve 6. I've been hacking the tapesvr.cfg file in an attempt to get the 2020 to work with Arcserve but it says it doesn't support the SSL2020. I can't believe that someone hasn't gotten a Compaq device to work with Netware / Arcserve so I'm out here looking for the changes I need for the tapesvr.cfg or some other Arcserve file to get the 2020 online.

Thanks in advance.

3 REPLIES
Patrick Terlisten
Honored Contributor

Re: Compaq SSL2020 & Arcserve 6 on Netware 4

Hello John,

you need at least ARCserve 6.61 to get it running. I don't know any other way. I had tried to get this device running with a version < 6.61 on NT4, but no luck. So I think it's the same for ARCserve.

Best regards,
Patrick
Best regards,
Patrick
John Rowan_2
Regular Advisor

Re: Compaq SSL2020 & Arcserve 6 on Netware 4

Patrick, thanks for the quick reply.

I have been wanting to shut down the old NW server and move everything to my Linux systems but had not been able to find anything that worked with a tape library. I see Bacula claims to work with tape libraries. I guess I need to spend some R&D time with this Open Source software to see if I can get it working. In the mean while I think I'll see if anyone is selling AS > 6.6 on ebay.

Thanks again.
Patrick Terlisten
Honored Contributor

Re: Compaq SSL2020 & Arcserve 6 on Netware 4

Hello John,

take a look at Arkeia or SEP Sesam for Linux. This software is often used in linux enviroments (I prefer Data Protector). There are evaluation versions online. Take a look at it.

Best regards,
Patrick

PS: Don't forget to assign points. ;)
Best regards,
Patrick